Table of Contents

Class: Sidebar | Twisted-0.17.4/twisted/web/widgets.py
--- | ---

Base Classes |
--- | ---

StreamWidget

Widget

Methods |
--- | ---
__init__ getList stream
| __init__

    __init__ (
            self,
            highlightHeading,
            highlightSection,
            )

| getList

    getList ( self )

| stream

    stream (
            self,
            write,
            request,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0